初心者もOK! FreeBSD質問スレッド まとめサイト @Wiki こんなボクでも生きていてもいいんでしょうか

※上記の広告は60日以上更新のないWIKIに表示されています。更新することで広告が下部へ移動します。

こんなボクでも生きていてもいいんでしょうか

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
ボクは絶対にlinux_enableしたくないので(いまだにRHバイナリだよ使えねーw)
flashとかjavaとかはqemu上のlinuxを臨時的に使ってます。

こんなボクでも生きていてもいいんでしょうか?

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
駄目と言っても死なないんだろどうせ

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
ボクは、ここに、いても、いいんだ!

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
いない方がずっと良いけどね。

html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。
html plugin Error : このプラグインを使うにはこのページの編集権限を「管理者のみ」に設定してください。 >677-680
ワロタ。